Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
static-listings
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "created_at": "<string>",
      "id": "<string>",
      "slug": "<string>",
      "updated_at": "<string>",
      "variants": [
        {
          "app_id": "<string>",
          "custom_fields": {},
          "id": "<string>",
          "product_id": "<string>",
          "product_name": "<string>",
          "variant_name": "<string>",
          "variant_number": "<string>"
        }
      ]
    }
  ],
  "details": [
    "<string>"
  ],
  "success": true
}

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

Response

static-listings retrieved successfully

data
object[]
details
string[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

success
boolean